/*new style*/

body {font-family:verdana;
}

#M000525_source {
	display:none;
}

form {margin:0px;}

.ntxt{font-size:11px;color:#336699;padding:0px 0px 2px 0px;line-height:20px;}
.ntxt a{color:#336699; text-decoration:none;}
.ntxt a:hover{color:#000000; text-decoration:none;}

.ntxt2{font-size:11px;color:#336699;padding:0px 5px 2px 5px;line-height:18px;}
.ntxt2 a{color:#336699; text-decoration:underline;}
.ntxt2 a:hover{text-decoration:none;}

.ntxt-red{font-size:11px;color:red;padding:0px 5px 2px 5px;text-align:right;}

.ntxt-green{font-size:11px;color:green;padding:0px 5px 2px 5px;text-align:right;}

.ntxt-blue{font-size:11px;color:#04489F;padding:0px 5px 2px 5px;text-align:right;}

.ntxt-price{font-size:11px;color:#333399;padding:0px 5px 2px 5px;text-align:right;}

.ntxt-n{font-size:11px;color:#336699;padding:2px 5px 2px 5px;line-height:18px;}
.ntxt-n a{color:#336699; text-decoration:none; background:url(gif/bt.gif) no-repeat; padding-left:10px;}
.ntxt-n a:hover{color:#000000; text-decoration:underline;}

.ntxt-bg{font-size:11px;color:#444444;padding:2px 5px 2px 5px; line-height:15px;background:#B8DECD;}
.ntxt-bg a{color:#336699; text-decoration:underline;}
.ntxt-bg a:hover{color:#000000; text-decoration:none;}

.tabs {font-family:arial;FONT-SIZE:14px;MARGIN:0px;HEIGHT:24px;}
.tabs UL {PADDING:0px;LIST-STYLE-TYPE:none;}
.tabs LI {FLOAT:left; text-align:center; DISPLAY: inline;}
.tabs LI A{BORDER-RIGHT: #B8DECD 1px solid; BORDER-TOP: #B8DECD 1px solid; DISPLAY: inline; BACKGROUND:#F6FAF8; FLOAT:left; PADDING:4px 0px 4px 0px; MARGIN:2px 7px 0px 0px; BORDER-LEFT:#B8DECD 1px solid; WIDTH:55px; COLOR:#71AA91; BORDER-BOTTOM:#000099 1px; TEXT-DECORATION:none; voice-family:inherit; font-weight:bold;}
.tabs A:hover {MARGIN-TOP:0px; PADDING-BOTTOM:6px; COLOR:#45886B; font-weight:bold;}
.tabs #air {FLOAT:left; COLOR:#26664B; BACKGROUND:#B8DECD;}

.getq{font-size:11px;color:#6F6C6A;padding:0px 5px 0px 5px; height:22px;line-height:22px; text-align:left;}

.on_t a
{
color:#000000;background:url(gif/bt1.gif) no-repeat #B8DECD; border:1px solid #C7DCD3; padding:2px 2px 2px 9px;
}

.off_t a
{
background-color:none;
}

tr.ntxt-br td {border-top:1px solid #D8E9E1; border-bottom:1px solid #D8E9E1; background:#F6FAF8;}
.ntxt-sw{width:1003px; height:58px; font-size:11px;color:#FFFFFF;background-image: url(gif/hd-bg1.gif);}
.ntxt-sw a{color:#FFFFFF; text-decoration:none;}
.ntxt-sw a:hover{color:#FFFFFF; text-decoration:underline;}
.ntxt-sw1{height:58px; font-size:11px;color:#FFFFFF;background-image: url(gif/hd-bg1.gif); margin-bottom:5px;}
.ntxt-sw1 a{color:#FFFFFF; text-decoration:none;}
.ntxt-sw1 a:hover{color:#FFFFFF; text-decoration:underline;}
.ntxt-s{font-size:11px;color:#FFFFFF;padding:0px 5px 2px 5px;line-height:16px;}
.ntxt-s a{color:#FFFFFF; text-decoration:underline;}
.ntxt-s a:hover{text-decoration:none;}
.ntxt-bg1{font-size:11px;color:#FFFFFF;padding:2px 5px 2px 5px; line-height:15px;background:#D5E6DE;}
.ntxt-bg1 a{color:#FFFFFF; text-decoration:underline;}
.ntxt-bg1 a:hover{color:#FFFFFF; text-decoration:none;}
.ntxt-tr {font-size:11px;color:#FFFFFF; background:#6F6C6A;}
.ntxt-tr a{color:#FFFFCC; text-decoration:underline;}
.ntxt-tr a:hover{color:#FFFFFF; text-decoration:none;}
tr.ntxt-tr td {border-top:1px solid #AAA5A1; border-bottom:1px solid #AAA5A1; background:#6F6C6A; line-height:17px;}
.h:hover{background-color:#FEF4F3;}
.tabborder td {border-collapse:collapse; border:1px solid #CCCCCC; cursor:pointer;}
.submenu{margin:0px; display:none;}

H1 {color:#105CB6;font-size:18px;line-height:21px;margin:2px;}
H1 a{color:#000;text-decoration:none;}
H1 span{color:#808080;font-size:12px;}

.h2 {color:#808080;width:470px;border-bottom:1px dotted #cccccc;padding:10px 0px 10px 0px;margin-left:10px;}
.h2 a{color:#105CB6;text-decoration:none;font-size:16px;}
.h2 img{float:right;width:30px;}


.h {color:#808080;width:470px;border-bottom:1px dotted #cccccc;padding:10px 0px 10px 0px;margin-left:10px;}
.h:hover{background-color:#F5FFE9;}
.h a{color:#0066DD;text-decoration:none;font-size:16px;}
.h img{margin:5px 10px 0px 0px;float:left;padding-left:10px;}

.x {text-align:left;color:#336699;}
.x a{color:##0066DD; text-decoration:none; font-size:11px;}
.x a:hover{color:#333333;}


.srt{font-size:11px;color:#336699;padding:0px 5px 2px 5px;line-height:18px;}
.srt a{color:#0230C6; text-decoration:underline;}
.srt a:hover{text-decoration:none;}
.srt th {border-top:1px solid #D8E9E1; border-bottom:1px solid #D8E9E1; background:#F6FAF8;}
.srt th:hover {border: 1px solid black; cursor:pointer;}


.srt{font-size:11px;color:#336699;padding:0px 0px 2px 0px;line-height:20px;}
.srt th {border-top:1px solid #D8E9E1; border-bottom:1px solid #D8E9E1; background:#F6FAF8;}


.srt .desc, .srt .asc {background:#C0C0C0;}
.srt .desc b {  margin:0; background:#C0C0C0 url(gifs/ticker_down.gif) 7px no-repeat; padding-left:18px;}
.srt .asc b { margin:0;background:#C0C0C0 url(gifs/ticker_up.gif) 7px no-repeat; padding-left:18px; }



.srt .evenrow td {background:#F8F8F8}
.srt .oddrow td {background:#ffffff}
.srt td.evenselc {background:#f1f1f1}
.srt td.oddselc {background:#eafafb}


.c5{color:#ff3333;}
.c6{color:#009900;}
.ntxt-new{font-size:12px;line-height:26px;}
